@charset "utf-8";

/* ------------------------- */
/* -----SITE-WIDE FONTS----- */
/* ------------------------- */

@font-face {
    font-family: menu_font;
    src: local(menu_font), url('4990810.TTF') format('opentype');
}


@font-face {
    font-family: title_font;
    src: local(title_font), url('4990810.TTF') format('opentype');
}


@font-face {
    font-family: item_font;
    src: local(item_font), url('CAVIARBOLD.ttf') format('opentype');
}


@font-face {
    font-family: san_font;
    src: local(san_font), url('CAVIARBOLD.ttf') format('opentype');
}


@font-face {
    font-family: tabs_font;
    src: local(tabs_font), url('4990810.TTF') format('opentype');
}






@font-face {
    font-family: borneo_font;
    src: local(borneo_font), url('BORNEO_.TTF') format('opentype');
}


@font-face {
    font-family: mumbsb_font;
    src: local(mumbsb_font), url('MUMBSB.TTF') format('opentype');
}


@font-face {
    font-family: caviarbold_font;
    src: local(caviarbold_font), url('CAVIARBOLD.ttf') format('opentype');
}




a:link {
	color: #FFF;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #FFF;
}
a:hover {
	text-decoration: underline;
	color: #FFF;
}
a:active {
	text-decoration: none;
	color: #FFF;
}
body,td,th {
	color: #FFF;
}






ul.MenuBarHorizontal
{
	font-family: 'menu_font', Arial Narrow, Gadget, sans-serif;	
	font-size: 20px;
}

ul.MenuBarHorizontal li
{
	font-family: 'menu_font', Arial Narrow, Gadget, sans-serif;	
	font-size: 20px;
}

ul.MenuBarHorizontal ul
{
	font-family: 'menu_font', Arial Narrow, Gadget, sans-serif;	
	font-size: 20px;
}

ul.MenuBarVertical
{
	font-family: 'menu_font', Arial Narrow, Gadget, sans-serif;	
	font-size: 20px;
}

ul.MenuBarVertical li
{
	font-family: 'menu_font', Arial Narrow, Gadget, sans-serif;	
	font-size: 20px;
}

ul.MenuBarVertical ul
{
	font-family: 'menu_font', Arial Narrow, Gadget, sans-serif;	
	font-size: 20px;
}

.MenuBarItemSubmenu
{
	font-family: 'menu_font', Arial Narrow, Gadget, sans-serif;	
	font-size: 24px;
}

.MenuBarItemSubSubmenu
{
	font-family: 'item_font', Arial Narrow, Gadget, sans-serif;	
	font-size: 12px;
}


.sitetitle {
	font-family: 'title_font', Arial Narrow, Georgia, Gadget, sans-serif;
	font-size: 95px;
}

.pagetitles {
	font-family: 'title_font', Arial Black, Gadget, sans-serif;
	font-size: 60px;
}

.menuchoices {
	font-family: 'menu_font', Arial Narrow, Gadget, sans-serif;
	font-size: 32px;
}

.itemlargetitles {
	font-family: 'item_font', Arial, Gadget, sans-serif;
	font-size: 26px;
}

.itemtitles {
	font-family: 'item_font', Arial, Gadget, sans-serif;
	font-size: 20px;
}

.smalltype {
	font-family: Arial, Gadget, sans-serif;
	font-size: 10px;
	font-weight: bold;
}

.tinytype {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8px;
	font-weight: bold;
}

.seriftype {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
}

.seriftypewhite {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	color: #FFF;
}

.seriftypesmall {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
}

.date {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFF;
}

/* ------------------------- */
/* ----------INDEX---------- */
/* ------------------------- */

.calendarmonth {
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 8px;
	font-weight: bold;
	color: #000;
}

.calendarblack {
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 7px;
	color: #000;
}

.calendargrey {
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 7px;
	color: #999;
}

.calendarwhite {
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 7px;
	color: #FFF;
}




/* ------------------------- */
/* --------SHOWS MAPS------- */
/* ------------------------- */
.mapstatename {
	font-family: "Courier New", Courier, monospace;
	font-size: 32px;
	font-weight: bold;
		color:#FFF;
}

.mapcityname {
	font-family: "Courier New", Courier, monospace;
	font-size: 20px;
	font-weight: bold;
		color:#FFF;
}

.mapclosed {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FF0;
	font-weight: bold;
}

.mapstreetaddressandyears {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
		color:#FFF;
}

.mapvenuename {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
		color:#FFF;
}


/* ------------------------- */
/* -----------WAX----------- */
/* ------------------------- */

/* no page-specific settings */



/* ------------------------- */
/* ----------VIDEOS--------- */
/* ------------------------- */

/* no page-specific settings */



/* ------------------------- */
/* ----------IMAGES--------- */
/* ------------------------- */

/* no page-specific settings */



/* ------------------------- */
/* ---------GAMING---------- */
/* ------------------------- */

.gametitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #000;
}
.songtitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000;
}
.sitereturn {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FF0;
}



/* ------------------------- */
/* ---------WRITING--------- */
/* ------------------------- */

.writingdesc {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
}



/* ------------------------- */
/* -----WRITING CONTENT----- */
/* ------------------------- */

div.wordstexttitle
{
	width:100%;
	background-color:#000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FFF;
	text-align: center;
}

@media screen and (max-width: 800px) {
div.wordspage
{
	width:100%;
	background-color:#D8D8D8;
	margin-left:auto;
	margin-right:auto;
}
}

@media screen and (min-width: 801px) {
div.wordspage
{
	width:40%;
	background-color:#D8D8D8;
	margin-left:auto;
	margin-right:auto;
}
}

.wordstext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000;
	text-align:justify;
}
.couriertypefont {
	font-family: "Courier New", Courier, monospace;
	font-size: 12px;
	font-weight: bold;
	color: #000;
}
.photocredit {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #999;
}
.writingtitlesmaller {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000;
}




.waxsubtitlesblk {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #000;
}
.reddate {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #F00;
}
